html,
body {
    min-height: 100%;
    height: auto;
    color: #ffffff;
}

body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font: 500 1rem "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #303030;
    font-weight: 700;
    font-style: italic;
}

img {
    max-width: 100%;
}

a,
button {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    cursor: pointer;
}

sup {
    line-height: 1em;
    vertical-align: super;
    display: inline-block;
    position: static;
}

input {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

iframe {
    width: 100% !important;
    max-width: 100% !important;
    display: block;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

*::-moz-selection {
    color: #222;
    background-color: #fff82e;
}

*::-moz-selection * {
    color: #222;
}

*::selection {
    color: #222;
    background-color: #fff82e;
}

*::selection * {
    color: #222;
}

#header{
    width: 100%;
}
#header img{
    width: 100%;
}
#main{
    background: #303030;
    background: linear-gradient(0deg, rgba(48, 48, 48, 1) 0%, rgba(0, 0, 0, 1) 100%);
    padding: 30px 0px;
}
.container-fluid{
    max-width: 1200px;
    margin:auto
}
.slim{
    max-width: 960px;
    margin: auto;
}
h2{
    font-family: "Bebas Neue", Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: clamp(2.8125rem, 1.5625rem + 6.25vw, 6.25rem);
    line-height: 1em;
    color: #ffffff;
    text-align: center;
    font-style: normal;
}
h3{
    font-size: clamp(1rem, 0.6964rem + 1.5179vw, 2.0625rem);
    font-weight: 700;
    color: #fff82e;
    text-align: center;
    text-transform: uppercase;
}
.fact-list h3{
    font-family: "Bebas Neue", Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: clamp(1.75rem, 1.2679rem + 2.4107vw, 3.4375rem);
    text-align: left;
    font-style: normal;
    margin:0;
    line-height: 1em;
}
p{
    font-size: clamp(1rem, 0.6964rem + 1.5179vw, 2.0625rem);
}
.caption{
    font-size: clamp(0.75rem, 0.6786rem + 0.3571vw, 1rem);
    color: #787878;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin: 0.8rem 0;
}
.tagline{
    text-align: center;
    padding: 60px 0 30px;
}
.disclaimer{
    text-align: center;
    color: #787878;
    padding: 30px 15px;
}
.disclaimer p{
    font-weight: 400;
    font-size: clamp(0.75rem, 0.6786rem + 0.3571vw, 1rem);
}